# Generated by Django 2.2 on 2019-04-24 21:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0011_auto_20190424_2129'),
    ]

    operations = [
        migrations.AlterField(
            model_name='goods',
            name='title',
            field=models.CharField(blank=True, default='', help_text='Title.', max_length=256),
        ),
        migrations.AlterField(
            model_name='result',
            name='title',
            field=models.CharField(blank=True, default='', help_text='Title.', max_length=256),
        ),
    ]
